Requirements
Please follow all of the requirements. Without following them, the plugin can not work and any support will be provided.

Minimum Server Hardware

    1 VCore CPU
    2 GB of RAM DDR3

Minimum Server Software

    Java 8
    Spigot Server between 1.8.8 & 1.17
​
​
Last modified 3mo ago